Subject: Trainer Candidate - Manish Kumar
From: Manish Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Nov 2022 09:09:50 -0500

| | Tech Support Test

Name | Manish Kumar
E-mail | [email-masked]
Phone Number | (0) 7759999001
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Mukherjee Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fareportal India Pvt Ltd | Sr Executive | NA | 30000
Previous Employer 1 | Concentrix Daksh Services India Pvt Ltd | Sr Representative | 1 Jun 2022 | 22500
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Less than 15 days
Please briefly describe your work experience specifically in Quality? | I worked as Temp Quality Analyst in Concentrix where I had to audit the chats and identify the error as per given Parameters. If error identified, had to discuss with associates and try to know the reason why the quality parameters were not followed and take action accordingly. Apart from audits, I used to take quality session where discuss about various error that have been identified during the audits and fetal parameters so that the same can be avoided in future. I used to prepare data in excel for BQ associate with further action plan and send to the leaders. I used to provide real-time assistance to the associates if have any issue/query regarding product or chat handling.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I remember, when I was initially given the role and responsibility of QA, there was an experienced associate whose tenure was more than 6 years in that organization and taking chats without caring the quality parameters. He was thinking that I'm most senior associate here and no can raise it. However, when I audited around 10 chats randomly for different date and scenario and found that 7 out of 10 was invalid and didn't follow the process and shared incorrect information just to avoid getting negative responses from customer. I call him in the shift but didn't receive so I messaged on WhatsApp but still no response. I emailed him copying TL and SME. I got a call from SME and asked me to closed that case on a normal feedback. I go ahead and discuss with TL and he said that he is more tenured than me so managed it there is no benefit of escalating this and I'll speak to him personally and ask him not repeat it. I replied on that email for further discussion and copied my QTL and Supervisor because I didn't want to be wrong here and I'm well aware that if I do this, there is no reason to work on QA role. We discussed it and an IR was issued to the associate and then, he called me and threatened me that you don't know my link, you can't save your job but I didn't care since entire quality team was with me in my support. Everything looked fine and easy but it was very difficult experience for me and I still remember that moment how was been.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service focus to provide resolution on the current issue while the great customer service believes in providing resolution for current issues and help the customer to share the idea or step to get it fixed itself by using available self help tools and take accountability of the issue that is having the customer
What according to you makes you a good candidate for this position? | I worked on Agent level so that I'm aware that how and where an associate can make the mistake and have experience as QA where I handled the easy to difficult task to maintain the quality score of the team. I'm dynamic person and can work in every situation without any fair.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |